Opened 12 years ago

Closed 12 years ago

#9 closed defect (fixed)

OCEANO RAID unit degraded

Reported by: antonio Owned by: fernando
Priority: minor Milestone:
Component: Cluster Keywords:
Cc: antonio

Description (last modified by antonio)

Compralo, por que necesitamos tener un SpareDisk?....
lo segundo que me preocupa es que no nos hayamos enterado, ya que no aparece ni en el log.

Change History (6)

comment:1 follow-up: Changed 12 years ago by fernando

  • Status changed from new to accepted

He hablado con asanchez@… para comprar uno, me llamara en breve.
El disco dañado es el 14.https://193.144.202.250:888/

Los datos de la anterior compra (ST31000340NS):
C-HD1TBSAT DISCO DURO 1TB SATA-II SERIE ENTERPRISE    este verano el precio era  151.58

comment:2 in reply to: ↑ 1 ; follow-up: Changed 12 years ago by antonio

  • Description modified (diff)

Replying to fernando:

He hablado con asanchez@… para comprar uno, me llamara en breve.
El disco dañado es el 14.https://193.144.202.250:888/

Los datos de la anterior compra (ST31000340NS):
C-HD1TBSAT DISCO DURO 1TB SATA-II SERIE ENTERPRISE    este verano el precio era  151.58

comment:3 in reply to: ↑ 2 Changed 12 years ago by fernando

Ya esta enviado el RMA, y pedido el disco.

Estas son las alarmas que hay:

c0 [Wed Sep 23 2009 11:12:52] WARNING Unclean shutdown detected: unit=0

c0 [Wed Sep 23 2009 11:12:52] WARNING Incomplete unit detected: unit=0

c0 [Wed Sep 23 2009 13:14:21] INFO Verify started: unit=0
c0 [Thu Sep 24 2009 00:02:33] INFO Verify started: unit=0
c0 [Thu Sep 24 2009 08:38:35] INFO Verify completed: unit=0

¿Te llego a ti ese WARNING? yo he borrado los elimindados hace una semana.

comment:4 follow-up: Changed 12 years ago by fernando

  • Priority changed from major to minor

llego el disco nuevo.
Le he pinchado y se ha puesto a reconstruir el raid

comment:5 in reply to: ↑ 4 Changed 12 years ago by antonio

cross your fingers......

Replying to fernando:

llego el disco nuevo.
Le he pinchado y se ha puesto a reconstruir el raid

comment:6 Changed 12 years ago by fernando

  • Resolution set to fixed
  • Status changed from accepted to closed

Terminado:
Oct 14, 2009 01:20.07AM (0x04:0x0005): Rebuild completed: unit=0
Comenzo:
Oct 13, 2009 01:07.57PM (0x04:0x000B): Rebuild started: unit=0

12 Horas de Reconstrucion, conreinicio por medio.

Note: See TracTickets for help on using tickets.